Debian Bug report logs - #332498
RFH: openssl -- Secure Socket Layer (SSL) binary and related cryptographic tools

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Martin <martin@verwaltung.uni-mainz.de>

Date: Thu, 6 Oct 2005 20:18:02 UTC

Severity: normal

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#332498; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christoph Martin <martin@verwaltung.uni-mainz.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Martin <martin@verwaltung.uni-mainz.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFH: openssl -- Secure Socket Layer (SSL) binary and related cryptographic tools
Date: Thu, 06 Oct 2005 22:07:01 +0200
Package: wnpp
Severity: normal


I request assistance with maintaining the openssl package.

I am currently the only maintainer, but this package really needs a
team to work on it. Too many packages depend on the library which
therefore has priority important.

The package description is:
 This package contains the openssl binary and related tools.
 .
 It is part of the OpenSSL implementation of SSL.
 .
 You need it to perform certain cryptographic actions like:
  o  Creation of RSA, DH and DSA Key Parameters
  o  Creation of X.509 Certificates, CSRs and CRLs
  o  Calculation of Message Digests
  o  Encryption and Decryption with Ciphers
  o  SSL/TLS Client and Server Tests
  o  Handling of S/MIME signed or encrypted Mail

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (99, 'testing'), (50, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.8-2-k7
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#332498; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kurt Roeckx <kurt@roeckx.be>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 332498@bugs.debian.org (full text, mbox):

From: Kurt Roeckx <kurt@roeckx.be>
To: Christoph Martin <martin@verwaltung.uni-mainz.de>, 332498@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: Re: Bug#332498: RFH: openssl -- Secure Socket Layer (SSL) binary and related cryptographic tools
Date: Fri, 7 Oct 2005 00:22:51 +0200
On Thu, Oct 06, 2005 at 10:07:01PM +0200, Christoph Martin wrote:
> Package: wnpp
> Severity: normal
> 
> 
> I request assistance with maintaining the openssl package.
> 
> I am currently the only maintainer, but this package really needs a
> team to work on it. Too many packages depend on the library which
> therefore has priority important.

I'm willing to co-maintain this.


Kurt




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#332498; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christoph Martin <martin@verwaltung.uni-mainz.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 332498@bugs.debian.org (full text, mbox):

From: Christoph Martin <martin@verwaltung.uni-mainz.de>
To: Kurt Roeckx <kurt@roeckx.be>
Cc: 332498@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#332498: RFH: openssl -- Secure Socket Layer (SSL) binary and related cryptographic tools
Date: Fri, 07 Oct 2005 11:27:28 +0200
[Message part 1 (text/plain, inline)]
Kurt Roeckx schrieb:
> On Thu, Oct 06, 2005 at 10:07:01PM +0200, Christoph Martin wrote:
> 
>>Package: wnpp
>>Severity: normal
>>
>>
>>I request assistance with maintaining the openssl package.
>>
>>I am currently the only maintainer, but this package really needs a
>>team to work on it. Too many packages depend on the library which
>>therefore has priority important.
> 
> I'm willing to co-maintain this.

Then please go to the alioth project pkg-openssl and subscribe to the
mailing list. Also get yourself an alioth account (if you not already
have one) and let me know your login namen. I will then add you to the
group. There is an svn repository on alioth for openssl.

Do you have experience with cryptografic software?

Christoph

-- 
============================================================================
Christoph Martin, Leiter der EDV der Verwaltung, Uni-Mainz, Germany
 Internet-Mail:  Christoph.Martin@Uni-Mainz.DE
  Telefon: +49-6131-3926337
      Fax: +49-6131-3922856
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#332498; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Baishampayan Ghose <b.ghose@gnu.org.in>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 332498@bugs.debian.org (full text, mbox):

From: Baishampayan Ghose <b.ghose@gnu.org.in>
To: 332498@bugs.debian.org
Subject: RFH: openssl -- Secure Socket Layer (SSL) binary and related cryptographic tools
Date: Fri, 9 Dec 2005 21:26:43 +0530
Christoph,
Is Kurt co-maintaining it? If not, I guess he is busy or got stuck
with something else in the meantime.
I am interested in co-maintaining OpenSSL with you. I have prior
experience in using it. I am not yet a DD but I'd like to continue the
NM process with this and a few others that I have selected. It'd help
if you sponsor me till then.
Do tell me if I can be of any help.
Regards,
BG

--
Baishampayan Ghose
Free Software Foundation of India
b.ghose at gnu.org.in

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#332498; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to fsateler@gmail.com:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #25 received at 332498@bugs.debian.org (full text, mbox):

From: fsateler@gmail.com
To: 332498@bugs.debian.org
Cc: 332498-submitter@bugs.debian.org
Subject: Bug status
Date: Sun, 16 Apr 2006 18:35:06 -0400 (CLT)
Hi. I'm writing this mail to check what is this bug's status.
Note that this is not meant as an offer for help, but rather as a
ping to submitters to clarify wether help is still needed, or if help
has already come, for some of the RFH bugs have been open for a long
time, and it may be that they no longer need help. If you find that
this bug (#332498) is no longer needed, please consider closing it.



Message sent on to Christoph Martin <martin@verwaltung.uni-mainz.de>:
Bug#332498. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#332498; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kurt Roeckx <kurt@roeckx.be>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #33 received at 332498@bugs.debian.org (full text, mbox):

From: Kurt Roeckx <kurt@roeckx.be>
To: 332498@bugs.debian.org
Subject: Re: RFH: openssl -- Secure Socket Layer (SSL) binary and related cryptographic tools
Date: Mon, 17 Apr 2006 09:43:21 +0200
Hi,

I'm now co-maintaining it, but Martin seems to be rather busy, so
I'm doing most of the work.

I wouldn't mind someone else helping out.  There have been a few
people that said they wanted to help, but I haven't seen them
doing anything useful so far.

So, I think this RFH should still considered to be open.


Kurt




Information stored:
Bug#332498; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christoph Martin <martin@verwaltung.uni-mainz.de>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #38 received at 332498-quiet@bugs.debian.org (full text, mbox):

From: Christoph Martin <martin@verwaltung.uni-mainz.de>
To: fsateler@gmail.com, 332498-quiet@bugs.debian.org
Subject: Re: Bug#332498: Bug status
Date: Tue, 18 Apr 2006 10:18:58 +0200
[Message part 1 (text/plain, inline)]
Hi

fsateler@gmail.com schrieb:
> Hi. I'm writing this mail to check what is this bug's status.
> Note that this is not meant as an offer for help, but rather as a
> ping to submitters to clarify wether help is still needed, or if help
> has already come, for some of the RFH bugs have been open for a long
> time, and it may be that they no longer need help. If you find that
> this bug (#332498) is no longer needed, please consider closing it.

Thanks for the status ping. I want to keep the bug open. Openssl now has
two co-maintainers, but I would appreciate more help. A team of  three
or four would be nice.

Christoph

-- 
============================================================================
Christoph Martin, EDV der Verwaltung, Uni-Mainz, Germany
 Internet-Mail:  Christoph.Martin@Verwaltung.Uni-Mainz.DE
  Telefon: +49-6131-3926337
      Fax: +49-6131-3922856

[signature.asc (application/pgp-signature, attachment)]

Information stored:
Bug#332498; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Itzhak Ben-Akiva" <benakiva@gmail.com>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #43 received at 332498-quiet@bugs.debian.org (full text, mbox):

From: "Itzhak Ben-Akiva" <benakiva@gmail.com>
To: "Christoph Martin" <martin@verwaltung.uni-mainz.de>, fsateler@gmail.com, 332498-quiet@bugs.debian.org, "Kurt Roeckx" <kurt@roeckx.be>
Subject: Re: Bug#332498: Bug status
Date: Tue, 17 Oct 2006 21:07:40 +0200
[Message part 1 (text/plain, inline)]
Hi all,

What is the current status of this bug. Do you still need some help.
I'm interested to become a Debian Developer, then, I'm looking for
interesting projects to join in.
I have plenty of experience with openssl and cryptography. If you're still
in need I would be glad to join the team.

Please, let me know the status.

regards,
Itzhak
[Message part 2 (text/html, inline)]

Information stored:
Bug#332498; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kurt Roeckx <kurt@roeckx.be>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #48 received at 332498-quiet@bugs.debian.org (full text, mbox):

From: Kurt Roeckx <kurt@roeckx.be>
To: Itzhak Ben-Akiva <benakiva@gmail.com>, 332498-quiet@bugs.debian.org
Cc: Christoph Martin <martin@verwaltung.uni-mainz.de>, fsateler@gmail.com
Subject: Re: Bug#332498: Bug status
Date: Tue, 17 Oct 2006 23:35:24 +0200
On Tue, Oct 17, 2006 at 09:07:40PM +0200, Itzhak Ben-Akiva wrote:
> Hi all,
> 
> What is the current status of this bug. Do you still need some help.
> I'm interested to become a Debian Developer, then, I'm looking for
> interesting projects to join in.
> I have plenty of experience with openssl and cryptography. If you're still
> in need I would be glad to join the team.

I wouldn't mind that someone helped out.

I've seen various people offering help, but so far nobody really seems
to do doing much.


Kurt




Information stored:
Bug#332498; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Itzhak Ben-Akiva" <benakiva@gmail.com>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #53 received at 332498-quiet@bugs.debian.org (full text, mbox):

From: "Itzhak Ben-Akiva" <benakiva@gmail.com>
To: "Kurt Roeckx" <kurt@roeckx.be>
Cc: 332498-quiet@bugs.debian.org, "Christoph Martin" <martin@verwaltung.uni-mainz.de>, fsateler@gmail.com
Subject: Re: Bug#332498: Bug status
Date: Wed, 18 Oct 2006 10:13:06 +0200
[Message part 1 (text/plain, inline)]
On 10/17/06, Kurt Roeckx <kurt@roeckx.be> wrote:
>
> On Tue, Oct 17, 2006 at 09:07:40PM +0200, Itzhak Ben-Akiva wrote:
> > Hi all,
> >
> > What is the current status of this bug. Do you still need some help.
> > I'm interested to become a Debian Developer, then, I'm looking for
> > interesting projects to join in.
> > I have plenty of experience with openssl and cryptography. If you're
> still
> > in need I would be glad to join the team.
>
> > I wouldn't mind that someone helped out.


That's great!

> I've seen various people offering help, but so far nobody really seems
> > to do doing much.


Yeah, I see this in the list of packages orphaned or ready for adoption. It
seems that's why so many old bugs are still open.

Ok. So, how do I start? I'm just jumping into Debian Packaging Documentation
to  learn it. However,  where should I start in the  openssl package?
What's the status?

Itzhak

Kurt
>
>
[Message part 2 (text/html, inline)]

Information stored:
Bug#332498; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christoph Martin <martin@verwaltung.uni-mainz.de>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #58 received at 332498-quiet@bugs.debian.org (full text, mbox):

From: Christoph Martin <martin@verwaltung.uni-mainz.de>
To: Itzhak Ben-Akiva <benakiva@gmail.com>
Cc: Kurt Roeckx <kurt@roeckx.be>, 332498-quiet@bugs.debian.org, fsateler@gmail.com
Subject: Re: Bug#332498: Bug status
Date: Wed, 18 Oct 2006 10:29:53 +0200
[Message part 1 (text/plain, inline)]
Hi Itzhak,

Itzhak Ben-Akiva schrieb:
> Ok. So, how do I start? I'm just jumping into Debian Packaging
> Documentation
> to  learn it. However,  where should I start in the  openssl package?
> What's the status?

Generally, look into the pkg-openssl-devel mailing-list archive to get
familiar with the current tasks.

Look into the bugtracking. There are a bunch of old bugs which need to
be verified if they still exist, if it is an upstream problem, if we
have a fix for it. etc.

If you have a patch for anything, please send it to the list, to let us
evalulate it together.

Christoph

-- 
============================================================================
Christoph Martin, Leiter der EDV der Verwaltung, Uni-Mainz, Germany
 Internet-Mail:  Christoph.Martin@Verwaltung.Uni-Mainz.DE
  Telefon: +49-6131-3926337
      Fax: +49-6131-3922856

[signature.asc (application/pgp-signature, attachment)]

Information stored:
Bug#332498; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Itzhak Ben-Akiva" <benakiva@gmail.com>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #63 received at 332498-quiet@bugs.debian.org (full text, mbox):

From: "Itzhak Ben-Akiva" <benakiva@gmail.com>
To: "Christoph Martin" <martin@verwaltung.uni-mainz.de>
Cc: "Kurt Roeckx" <kurt@roeckx.be>, 332498-quiet@bugs.debian.org, fsateler@gmail.com
Subject: Re: Bug#332498: Bug status
Date: Wed, 18 Oct 2006 11:03:51 +0200
[Message part 1 (text/plain, inline)]
Hi Christoph,

I've just subscribed to the list and, I'll have a look at the bugtrack to
figure out what needs immediate attention. I'll send any patch to the list
as soon as I start fixing things.

cheers,
Itzhak

On 10/18/06, Christoph Martin <martin@verwaltung.uni-mainz.de> wppc wrote:
>
> Hi Itzhak,
>
> Itzhak Ben-Akiva schrieb:
> > Ok. So, how do I start? I'm just jumping into Debian Packaging
> > Documentation
> > to  learn it. However,  where should I start in the  openssl package?
> > What's the status?
>
> Generally, look into the pkg-openssl-devel mailing-list archive to get
> familiar with the current tasks.
>
> Look into the bugtracking. There are a bunch of old bugs which need to
> be verified if they still exist, if it is an upstream problem, if we
> have a fix for it. etc.
>
> If you have a patch for anything, please send it to the list, to let us
> evalulate it together.
>
> Christoph
>
> --
>
> ============================================================================
> Christoph Martin, Leiter der EDV der Verwaltung, Uni-Mainz, Germany
> Internet-Mail:  Christoph.Martin@Verwaltung.Uni-Mainz.DE
>   Telefon: +49-6131-3926337
>       Fax: +49-6131-3922856
>
>
>
>
[Message part 2 (text/html, inline)]

Information stored:
Bug#332498; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Noah Meyerhans <noahm@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #68 received at 332498-quiet@bugs.debian.org (full text, mbox):

From: Noah Meyerhans <noahm@debian.org>
To: 332498-quiet@bugs.debian.org, Debian OpenSSL Team <pkg-openssl-devel@lists.alioth.debian.org>
Subject: Re: RFH: openssl -- Secure Socket Layer (SSL) binary and related cryptographic tools
Date: Sun, 15 Apr 2007 17:38:11 -0400
[Message part 1 (text/plain, inline)]
Hi folks.  I just came across Christoph's request for help with openssl
in WNPP.  You may have noticed that I've just gone through and done some
work to categorize some of the open bugs in the openssl package.  One
bug has been closed, and several more are likely candidates for closing.
Tags have been updated appropriately.

I'm about to go on vacation for a week, but will continue working on
openssl bug reports when I get back.

noah

[signature.asc (application/pgp-signature, inline)]

Information stored:
Bug#332498; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kurt Roeckx <kurt@roeckx.be>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #73 received at 332498-quiet@bugs.debian.org (full text, mbox):

From: Kurt Roeckx <kurt@roeckx.be>
To: Noah Meyerhans <noahm@debian.org>, 332498-quiet@bugs.debian.org
Cc: Debian OpenSSL Team <pkg-openssl-devel@lists.alioth.debian.org>
Subject: Re: Bug#332498: RFH: openssl -- Secure Socket Layer (SSL) binary and related cryptographic tools
Date: Sun, 15 Apr 2007 23:49:45 +0200
On Sun, Apr 15, 2007 at 05:38:11PM -0400, Noah Meyerhans wrote:
> Hi folks.  I just came across Christoph's request for help with openssl
> in WNPP.  You may have noticed that I've just gone through and done some
> work to categorize some of the open bugs in the openssl package.  One
> bug has been closed, and several more are likely candidates for closing.
> Tags have been updated appropriately.

Great!  Thanks for putting some time in this.


Kurt




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#332498; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Henrik Andreasson <debian@han.pp.se>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #78 received at 332498@bugs.debian.org (full text, mbox):

From: Henrik Andreasson <debian@han.pp.se>
To: 332498@bugs.debian.org
Subject: do you still need more help
Date: Sun, 9 Dec 2007 17:08:01 +0100 (CET)
I use openssl quite much and is a professional within the computer 
security area, I can do testing and just some programming.






Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#332498; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kirat Pandya <kiratpandya@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #83 received at 332498@bugs.debian.org (full text, mbox):

From: Kirat Pandya <kiratpandya@gmail.com>
To: 332498@bugs.debian.org
Subject: Wish to help
Date: Fri, 28 Dec 2007 20:45:59 -0700
[Message part 1 (text/plain, inline)]
I would like to help (know the RFH is a bit old...)

I  have experience with higher level languages and programming and  
have worked on large scale networked applications.
I would like to improve my lower level skills.

This will be  first time working on an open source project of such a  
scale, so my take-up might be a tad bit slow...

Kirat
[smime.p7s (application/pkcs7-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#332498; Package wnpp. (Mon, 02 May 2011 22:39:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Scott Schaefer <saschaefer@neurodiverse.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 02 May 2011 22:39:03 GMT) Full text and rfc822 format available.

Message #88 received at 332498@bugs.debian.org (full text, mbox):

From: Scott Schaefer <saschaefer@neurodiverse.org>
To: 332498@bugs.debian.org
Subject: Offer of Help
Date: Mon, 02 May 2011 18:29:21 -0400
I am interested in “dipping my toe in the water” and learning/evaluating
whether I might one day want/earn the official role and responsibilities 
of a DM.

It appears this project is still in need of help -- only two 
co-maintainers for a
package of this size/complexity/important. I am therefore offering to help.

I have been in development/QA/admin roles for over 30 years (OMG !!), 
and have
done some minor FOSS customization mods, in addition to using tools and
applications for range of purposes. This, however, is my first step into 
this type of role.

Until directed/asked to do something else, I will begin with reviewing
outstanding-normal bugs. I'll leave 'important' until after I've had 
some success
with 'normal' :-).




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#332498; Package wnpp. (Wed, 22 Feb 2012 16:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pierre Alexandre SCHEMBRI <pierre.alexandre.schembri@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 22 Feb 2012 16:15:05 GMT) Full text and rfc822 format available.

Message #93 received at 332498@bugs.debian.org (full text, mbox):

From: Pierre Alexandre SCHEMBRI <pierre.alexandre.schembri@gmail.com>
To: 332498@bugs.debian.org
Cc: martin@verwaltung.uni-mainz.de
Subject: OpenSSL debian package
Date: Wed, 22 Feb 2012 17:10:20 +0100
Hi,
I would like to help maintaining this package.
I am new to the debian packaging but I have a good technical background.
Is the help still needed ?
Sincerely,
-- 
P.A.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#332498; Package wnpp. (Wed, 22 Feb 2012 17:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kurt Roeckx <kurt@roeckx.be>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 22 Feb 2012 17:51:05 GMT) Full text and rfc822 format available.

Message #98 received at 332498@bugs.debian.org (full text, mbox):

From: Kurt Roeckx <kurt@roeckx.be>
To: Pierre Alexandre SCHEMBRI <pierre.alexandre.schembri@gmail.com>, 332498@bugs.debian.org
Cc: martin@verwaltung.uni-mainz.de
Subject: Re: Bug#332498: OpenSSL debian package
Date: Wed, 22 Feb 2012 18:46:12 +0100
On Wed, Feb 22, 2012 at 05:10:20PM +0100, Pierre Alexandre SCHEMBRI wrote:
> Hi,
> I would like to help maintaining this package.
> I am new to the debian packaging but I have a good technical background.
> Is the help still needed ?

Yes, more than ever, since I really lack the time to put much time
in it.


Kurt





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#332498; Package wnpp. (Thu, 23 Feb 2012 11:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Martin <martin@uni-mainz.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 23 Feb 2012 11:09:06 GMT) Full text and rfc822 format available.

Message #103 received at 332498@bugs.debian.org (full text, mbox):

From: Christoph Martin <martin@uni-mainz.de>
To: Pierre Alexandre SCHEMBRI <pierre.alexandre.schembri@gmail.com>
Cc: <332498@bugs.debian.org>, <openssl@packages.debian.org>
Subject: Re: OpenSSL debian package
Date: Thu, 23 Feb 2012 11:56:34 +0100
[Message part 1 (text/plain, inline)]
Hi Pierre,

Am 22.02.2012 17:10, schrieb Pierre Alexandre SCHEMBRI:
> Hi,
> I would like to help maintaining this package.
> I am new to the debian packaging but I have a good technical background.
> Is the help still needed ?

I would think so. But you should ask Kurt, because he does all the work
at the moment.

Are you a Debian Maintainer? You could start be suggesting patches for
open bugs.

Christoph

-- 
============================================================================
Christoph Martin, Zentrum für Datenverarbeitung, Uni-Mainz, Germany
 Instant-Messaging: Jabber: martin@uni-mainz.de
  (Siehe http://www.zdv.uni-mainz.de/4010.php)
[martin.vcf (text/x-vcard, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#332498; Package wnpp. (Thu, 23 Feb 2012 16:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pierre Alexandre SCHEMBRI <pierre.alexandre.schembri@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 23 Feb 2012 16:33:06 GMT) Full text and rfc822 format available.

Message #108 received at 332498@bugs.debian.org (full text, mbox):

From: Pierre Alexandre SCHEMBRI <pierre.alexandre.schembri@gmail.com>
To: Christoph Martin <martin@uni-mainz.de>
Cc: 332498@bugs.debian.org, openssl@packages.debian.org
Subject: Re: OpenSSL debian package
Date: Thu, 23 Feb 2012 17:31:22 +0100
I am not a DM yet, I ll see with Kurt about open bugs;
-- 
Pierre Alexandre



2012/2/23 Christoph Martin <martin@uni-mainz.de>:
> Hi Pierre,
>
> Am 22.02.2012 17:10, schrieb Pierre Alexandre SCHEMBRI:
>> Hi,
>> I would like to help maintaining this package.
>> I am new to the debian packaging but I have a good technical background.
>> Is the help still needed ?
>
> I would think so. But you should ask Kurt, because he does all the work
> at the moment.
>
> Are you a Debian Maintainer? You could start be suggesting patches for
> open bugs.
>
> Christoph
>
> --
> ============================================================================
> Christoph Martin, Zentrum für Datenverarbeitung, Uni-Mainz, Germany
>  Instant-Messaging: Jabber: martin@uni-mainz.de
>  (Siehe http://www.zdv.uni-mainz.de/4010.php)




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 12:31:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.